<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/acm/tsacm0110m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">活动组 (tsacm0110m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来维护<Link href="/baanerp/ts/glossary/glossary#RefActGroup_ts" role="glossary">参考活动组</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">可以使用参考活动组来选择打印进程或处理进程中的<Link href="/baanerp/ts/glossary/glossary#000405" role="glossary">参考活动</Link>。</Paragraph>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找并选择记录。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">在概览进程中维护记录</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tsacm010.actg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">活动组</Title>
			</Header>
			<FuncDesc>此字段可以唯一标识<Link href="/baanerp/ts/glossary/glossary#RefActGroup_ts" role="glossary">参考活动组</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsacm010.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#RefActGroup_ts" role="glossary">参考活动组</Link>的说明。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
